<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Home">

    <FrameLayout
        android:id="@+id/fragment_container"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

    <com.google.android.material.bottomnavigation.BottomNavigationView
        android:id="@+id/layoutNav"
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:layout_alignParentBottom="true"
        android:layout_marginStart="15dp"
        android:layout_marginTop="15dp"
        android:layout_marginEnd="15dp"
        android:layout_marginBottom="15dp"
        android:background="@drawable/round_bottom_nav"
        android:elevation="3dp"
        app:itemRippleColor="@color/Yellow"
        app:itemTextAppearanceActive="@style/BottomNavigationView"
        app:itemTextAppearanceInactive="@style/BottomNavigationView.Active"
        app:itemTextColor="@color/home_text_selector"
        app:labelVisibilityMode="labeled"
        app:menu="@menu/item_home" />

</RelativeLayout>